function [ bod ] = najdiStredKrizku( vysek )
bod=[];
sumSloupce=sum(vysek,1);
sumRadky=sum(vysek,2);

prahSloupce=((max(sumSloupce)-min(sumSloupce))/2)+min(sumSloupce);
prahRadky=((max(sumRadky)-min(sumRadky))/2)+min(sumRadky);

[usekySloupce, pocUsekuSloupce]=pocatkyAKonceJednicek(sumSloupce>prahSloupce);
[usekyRadky, pocUsekuRadky]=pocatkyAKonceJednicek(sumRadky>prahRadky);


if pocUsekuSloupce==1
    bod(1,1)=((usekySloupce(1,2)-usekySloupce(1,1))/2)+usekySloupce(1,1)-1;
elseif pocUsekuSloupce==2
    bod(1,1)=((usekySloupce(2,1)-usekySloupce(1,2))/2)+usekySloupce(1,2)-1;
end

if pocUsekuRadky==1
    bod(1,2)=((usekyRadky(1,2)-usekyRadky(1,1))/2)+usekyRadky(1,1)-1;
elseif pocUsekuRadky==2
    bod(1,2)=((usekyRadky(2,1)-usekyRadky(1,2))/2)+usekyRadky(1,2)-1;
end



bod=floor(bod);

end

